All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
value_type.hpp File Reference
`#include <stan/math/prim/scal/meta/value_type.hpp>`
`#include <Eigen/Core>`

Go to the source code of this file.

## Classes

struct | stan::math::value_type< Eigen::Matrix< T, R, C > >
| Template metaprogram defining the type of values stored in an Eigen matrix, vector, or row vector. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2015, Stan Development Team.